"Space" = "Espace";
"Use old shortcut" = "Utiliser l'ancien raccourci";
"Type shortcut" = "Tapez le raccourci";
"Click to record shortcut" = "Cliquez pour enregistrer un raccourci";
"Pad %@" = "";
"The key combination %@ can't be used!" = "La combinaison de touches %@ ne peut pas être utilisée !";
"The key combination \"%@\" can't be used because %@." = "La combinaison de touches \"%@\" ne peut pas être utilisée car %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "La combinaison de touches \"%@\" ne peut pas être utilisée car elle est déjà utilisée par un raccourci clavier système. (Si vous voulez vraiment utiliser cette combinaison de touches, la plupart des raccourcis peuvent être changés dans la panneau Clavier & Souris des Préférences Système)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "La combinaison de touches \"%@\" ne peut pas être utilisée car elle est déjà utilisée par l'élément de menu \"%@\"";
"Command + " = "Commande + ";
"Option + " = "Option + ";
"Shift + " = "Majuscule + ";
"Control + " = "Control + ";